### Signal

# RB EntryView::have-selection-changed

#### Declaration

    void
    have_selection_changed (
      RBEntryView* self,
      gboolean have_selection,
      gpointer user_data
    )

#### Description [src]

Emitted when the user first selects a row, or when no rows are selected any more.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`have_selection`

  Type: `gboolean`

  TRUE if one or more rows are selected.